Subject: Re: bug#58365: [PATCH 0/6] Support #:tests? in guile-build-system

From: Maxime Devos <[email-masked]>
Date: Mon, 20 Nov 2023 01:41:10 +0100

(Some context I forgot to include:)

Around the same time at the last previous message  on technical matters 
(https://issues.guix.gnu.org/58365#9), Ludo' sent a PM on some 
non-technical matters, and I answered to the PM instead of 58365, 
leaving the technical matters message unreplied.  So, now, at last, a reply.